{% extends "base.html" %}

{% block title %}
    Create Project
{% endblock title %}
{% block content %}
    <main>
        <div class="project-form">
            <h1>Create a new project</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
            </div>
        </main>
    {% endblock content %}
